Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » JavaServer Faces » How do I obtain the latest development build
How do I obtain the latest development build [message #471974] Mon, 29 May 2006 20:27 Go to next message
Eclipse User
Originally posted by: paul.lecky.paradisefood.com.au

How do I obtain the latest development build. The most current from the
link on the JSF website is dated 9th May. Is anything available that
is working against the latest WTP build in Callisto RC3 (WTP 1.5).

On the version I have in addtion to EL validation problems (reported by
others) I am unable to use the Eclipse update as I receive an error
stating jsf requires jst 1.0.0.

This close to go live it would be good to have access to at least weekly
builds.

Thanks
Paul Lecky
Re: How do I obtain the latest development build [message #471977 is a reply to message #471974] Tue, 30 May 2006 02:43 Go to previous messageGo to next message
Lumir Vanek is currently offline Lumir Vanek
Messages: 32
Registered: July 2009
Member
Paul,

goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
-> I200605261421.

Here is:
wtp-I-I200605261421-200605261421.zip
and
wtp-jsf-I-I200605261421-200605261421.zip

that works with Eclipse 3.2 RC5. But EL validation is not functional in
this release.

Bye,
Lumir Vanek


Paul Lecky wrote:
> How do I obtain the latest development build. The most current from the
> link on the JSF website is dated 9th May. Is anything available that
> is working against the latest WTP build in Callisto RC3 (WTP 1.5).
>
> On the version I have in addtion to EL validation problems (reported by
> others) I am unable to use the Eclipse update as I receive an error
> stating jsf requires jst 1.0.0.
>
> This close to go live it would be good to have access to at least weekly
> builds.
>
> Thanks
> Paul Lecky
Re: How do I obtain the latest development build [message #471980 is a reply to message #471977] Tue, 30 May 2006 03:47 Go to previous messageGo to next message
Nicolas Bihan is currently offline Nicolas Bihan
Messages: 49
Registered: July 2009
Member
Sorry, but with this night release the same problem with JST 1.0.0
required occurs :(


Lumir Vanek a écrit :
> Paul,
>
> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
> -> I200605261421.
>
> Here is:
> wtp-I-I200605261421-200605261421.zip
> and
> wtp-jsf-I-I200605261421-200605261421.zip
>
> that works with Eclipse 3.2 RC5. But EL validation is not functional in
> this release.
>
> Bye,
> Lumir Vanek
>
>
> Paul Lecky wrote:
>> How do I obtain the latest development build. The most current from
>> the link on the JSF website is dated 9th May. Is anything available
>> that is working against the latest WTP build in Callisto RC3 (WTP 1.5).
>>
>> On the version I have in addtion to EL validation problems (reported
>> by others) I am unable to use the Eclipse update as I receive an error
>> stating jsf requires jst 1.0.0.
>>
>> This close to go live it would be good to have access to at least
>> weekly builds.
>>
>> Thanks
>> Paul Lecky
Re: How do I obtain the latest development build [message #471983 is a reply to message #471980] Tue, 30 May 2006 17:54 Go to previous messageGo to next message
Nicolas Bihan is currently offline Nicolas Bihan
Messages: 49
Registered: July 2009
Member
Ok I fixed the JST requirement by changing the feature.xml to :

<import feature="org.eclipse.jst" version="1.0.0"
match="greaterOrEqual"/>
<import feature="org.eclipse.wst" version="1.0.0"
match="greaterOrEqual"/>

where match="Equivalent"

Hope it helps



Nicolas Bihan a écrit :
> Sorry, but with this night release the same problem with JST 1.0.0
> required occurs :(
>
>
> Lumir Vanek a écrit :
>> Paul,
>>
>> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
>> -> I200605261421.
>>
>> Here is:
>> wtp-I-I200605261421-200605261421.zip
>> and
>> wtp-jsf-I-I200605261421-200605261421.zip
>>
>> that works with Eclipse 3.2 RC5. But EL validation is not functional
>> in this release.
>>
>> Bye,
>> Lumir Vanek
>>
>>
>> Paul Lecky wrote:
>>> How do I obtain the latest development build. The most current from
>>> the link on the JSF website is dated 9th May. Is anything available
>>> that is working against the latest WTP build in Callisto RC3 (WTP
>>> 1.5).
>>>
>>> On the version I have in addtion to EL validation problems (reported
>>> by others) I am unable to use the Eclipse update as I receive an
>>> error stating jsf requires jst 1.0.0.
>>>
>>> This close to go live it would be good to have access to at least
>>> weekly builds.
>>>
>>> Thanks
>>> Paul Lecky
Re: How do I obtain the latest development build [message #471984 is a reply to message #471977] Tue, 30 May 2006 20:12 Go to previous messageGo to next message
Eclipse User
Originally posted by: paul.lecky.paradisefood.com.au

Lumir Vanek wrote:
> Paul,
>
> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
> -> I200605261421.
>
> Here is:
> wtp-I-I200605261421-200605261421.zip
> and
> wtp-jsf-I-I200605261421-200605261421.zip
>
> that works with Eclipse 3.2 RC5. But EL validation is not functional in
> this release.
>
> Bye,
> Lumir Vanek
>
>
Thanks Lumir,

I just wasn't looking in the correct place.
Re: How do I obtain the latest development build [message #471986 is a reply to message #471984] Tue, 30 May 2006 20:40 Go to previous message
Raghu Srinivasan is currently offline Raghu Srinivasan
Messages: 265
Registered: July 2009
Senior Member
Hi,

We understand the need to have weekly build available to the community to
get timely feedback. As you have discovered, we have integrated our build
with the WTP builds, but ran into errors while verifying the build. We
hope to resolve them soon.
Thanks for taking the time to try the product and for your comments.
-Raghu Srinivasan


Raghu Srinivasan,
Project Lead - JSF
Re: How do I obtain the latest development build [message #600530 is a reply to message #471974] Tue, 30 May 2006 02:43 Go to previous message
Lumir Vanek is currently offline Lumir Vanek
Messages: 32
Registered: July 2009
Member
Paul,

goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
-> I200605261421.

Here is:
wtp-I-I200605261421-200605261421.zip
and
wtp-jsf-I-I200605261421-200605261421.zip

that works with Eclipse 3.2 RC5. But EL validation is not functional in
this release.

Bye,
Lumir Vanek


Paul Lecky wrote:
> How do I obtain the latest development build. The most current from the
> link on the JSF website is dated 9th May. Is anything available that
> is working against the latest WTP build in Callisto RC3 (WTP 1.5).
>
> On the version I have in addtion to EL validation problems (reported by
> others) I am unable to use the Eclipse update as I receive an error
> stating jsf requires jst 1.0.0.
>
> This close to go live it would be good to have access to at least weekly
> builds.
>
> Thanks
> Paul Lecky
Re: How do I obtain the latest development build [message #600542 is a reply to message #471977] Tue, 30 May 2006 03:47 Go to previous message
Nicolas Bihan is currently offline Nicolas Bihan
Messages: 49
Registered: July 2009
Member
Sorry, but with this night release the same problem with JST 1.0.0
required occurs :(


Lumir Vanek a écrit :
> Paul,
>
> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
> -> I200605261421.
>
> Here is:
> wtp-I-I200605261421-200605261421.zip
> and
> wtp-jsf-I-I200605261421-200605261421.zip
>
> that works with Eclipse 3.2 RC5. But EL validation is not functional in
> this release.
>
> Bye,
> Lumir Vanek
>
>
> Paul Lecky wrote:
>> How do I obtain the latest development build. The most current from
>> the link on the JSF website is dated 9th May. Is anything available
>> that is working against the latest WTP build in Callisto RC3 (WTP 1.5).
>>
>> On the version I have in addtion to EL validation problems (reported
>> by others) I am unable to use the Eclipse update as I receive an error
>> stating jsf requires jst 1.0.0.
>>
>> This close to go live it would be good to have access to at least
>> weekly builds.
>>
>> Thanks
>> Paul Lecky
Re: How do I obtain the latest development build [message #600564 is a reply to message #471980] Tue, 30 May 2006 17:54 Go to previous message
Nicolas Bihan is currently offline Nicolas Bihan
Messages: 49
Registered: July 2009
Member
Ok I fixed the JST requirement by changing the feature.xml to :

<import feature="org.eclipse.jst" version="1.0.0"
match="greaterOrEqual"/>
<import feature="org.eclipse.wst" version="1.0.0"
match="greaterOrEqual"/>

where match="Equivalent"

Hope it helps



Nicolas Bihan a écrit :
> Sorry, but with this night release the same problem with JST 1.0.0
> required occurs :(
>
>
> Lumir Vanek a écrit :
>> Paul,
>>
>> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
>> -> I200605261421.
>>
>> Here is:
>> wtp-I-I200605261421-200605261421.zip
>> and
>> wtp-jsf-I-I200605261421-200605261421.zip
>>
>> that works with Eclipse 3.2 RC5. But EL validation is not functional
>> in this release.
>>
>> Bye,
>> Lumir Vanek
>>
>>
>> Paul Lecky wrote:
>>> How do I obtain the latest development build. The most current from
>>> the link on the JSF website is dated 9th May. Is anything available
>>> that is working against the latest WTP build in Callisto RC3 (WTP
>>> 1.5).
>>>
>>> On the version I have in addtion to EL validation problems (reported
>>> by others) I am unable to use the Eclipse update as I receive an
>>> error stating jsf requires jst 1.0.0.
>>>
>>> This close to go live it would be good to have access to at least
>>> weekly builds.
>>>
>>> Thanks
>>> Paul Lecky
Re: How do I obtain the latest development build [message #600577 is a reply to message #471977] Tue, 30 May 2006 20:12 Go to previous message
Eclipse User
Originally posted by: paul.lecky.paradisefood.com.au

Lumir Vanek wrote:
> Paul,
>
> goto http://www.eclipse.org -> Downloads -> Top-10 Downloads/Web Tools
> -> I200605261421.
>
> Here is:
> wtp-I-I200605261421-200605261421.zip
> and
> wtp-jsf-I-I200605261421-200605261421.zip
>
> that works with Eclipse 3.2 RC5. But EL validation is not functional in
> this release.
>
> Bye,
> Lumir Vanek
>
>
Thanks Lumir,

I just wasn't looking in the correct place.
Re: How do I obtain the latest development build [message #600593 is a reply to message #471984] Tue, 30 May 2006 20:40 Go to previous message
Raghu Srinivasan is currently offline Raghu Srinivasan
Messages: 265
Registered: July 2009
Senior Member
Hi,

We understand the need to have weekly build available to the community to
get timely feedback. As you have discovered, we have integrated our build
with the WTP builds, but ran into errors while verifying the build. We
hope to resolve them soon.
Thanks for taking the time to try the product and for your comments.
-Raghu Srinivasan


Raghu Srinivasan,
Project Lead - JSF
Previous Topic:JSF Tools Project RC3 build+Tutorial posted..
Next Topic:Problems with Updates
Goto Forum:
  


Current Time: Sat Jul 26 05:18:33 EDT 2014

Powered by FUDForum. Page generated in 0.01999 seconds